path: /build/build/screengrab-x11-misc-2.7.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-misc/screengrab -pv -t && \
    emerge -j ${JOBS} --nodeps x11-misc/screengrab
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/screengrab && luet-portage --dir /pkgdir/screengrab
    x11-misc/screengrab && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:96ce6085e7f8f8e6855409243d11e7d756cdbc7a663598d599c3ed52c0a7ac18
  package:
    name: screengrab
    version: 2.7.0+1
    category: x11-misc
    requires:
    - name: libqtxdg
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Qt GUI Screenshot Utility
    uri:
    - https://lxqt.github.io/
    license: GPL-2 GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-06-04 17:59:34.292322707 +0000 UTC m=+444.138956837
    labels:
      BDEPEND: dev-qt/linguist-tools:5 dev-util/ninja dev-util/cmake
      DEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
        dev-qt/qtnetwork:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kwindowsystem:5[X]
        x11-libs/libX11 x11-libs/libxcb x11-libs/libXfixes'
      RDEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
        dev-qt/qtnetwork:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kwindowsystem:5[X]
        x11-libs/libX11 x11-libs/libxcb x11-libs/libXfixes'
      emerge.packages: x11-misc/screengrab
      kit: kde-kit
      original.package.name: x11-misc/screengrab
      original.package.slot: "0"
      original.package.version: 2.7.0
    treedir: /build/packages
  package_dir: /pkgdir/screengrab
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: caae0a00f9ed1d0473796f7212b573ec90d507b61eb5374b8427a11c682b2949
compressiontype: zstd
files:
- usr/bin/screengrab
- usr/share/applications/screengrab.desktop
- usr/share/doc/screengrab-2.7.0/AUTHORS.bz2
- usr/share/doc/screengrab-2.7.0/CHANGELOG.bz2
- usr/share/doc/screengrab-2.7.0/README.md.bz2
- usr/share/doc/screengrab-2.7.0/html/default.css
- usr/share/doc/screengrab-2.7.0/html/en/index.html
- usr/share/doc/screengrab-2.7.0/html/pt_BR/index.html
- usr/share/doc/screengrab-2.7.0/html/ru/index.html
- usr/share/icons/hicolor/scalable/apps/screengrab.svg
- usr/share/metainfo/screengrab.metainfo.xml
- usr/share/screengrab/screengrab.conf
- usr/share/screengrab/translations/screengrab_ar.qm
- usr/share/screengrab/translations/screengrab_arn.qm
- usr/share/screengrab/translations/screengrab_ast.qm
- usr/share/screengrab/translations/screengrab_bg.qm
- usr/share/screengrab/translations/screengrab_ca.qm
- usr/share/screengrab/translations/screengrab_cs.qm
- usr/share/screengrab/translations/screengrab_cy.qm
- usr/share/screengrab/translations/screengrab_de.qm
- usr/share/screengrab/translations/screengrab_el.qm
- usr/share/screengrab/translations/screengrab_es.qm
- usr/share/screengrab/translations/screengrab_et.qm
- usr/share/screengrab/translations/screengrab_fi.qm
- usr/share/screengrab/translations/screengrab_fr.qm
- usr/share/screengrab/translations/screengrab_gl.qm
- usr/share/screengrab/translations/screengrab_he.qm
- usr/share/screengrab/translations/screengrab_hr.qm
- usr/share/screengrab/translations/screengrab_hu.qm
- usr/share/screengrab/translations/screengrab_it.qm
- usr/share/screengrab/translations/screengrab_ja.qm
- usr/share/screengrab/translations/screengrab_ko.qm
- usr/share/screengrab/translations/screengrab_lt.qm
- usr/share/screengrab/translations/screengrab_nb_NO.qm
- usr/share/screengrab/translations/screengrab_nl.qm
- usr/share/screengrab/translations/screengrab_oc.qm
- usr/share/screengrab/translations/screengrab_pl.qm
- usr/share/screengrab/translations/screengrab_pt.qm
- usr/share/screengrab/translations/screengrab_pt_BR.qm
- usr/share/screengrab/translations/screengrab_ru.qm
- usr/share/screengrab/translations/screengrab_si.qm
- usr/share/screengrab/translations/screengrab_sk.qm
- usr/share/screengrab/translations/screengrab_sl.qm
- usr/share/screengrab/translations/screengrab_sv.qm
- usr/share/screengrab/translations/screengrab_tr.qm
- usr/share/screengrab/translations/screengrab_uk.qm
- usr/share/screengrab/translations/screengrab_vi.qm
- usr/share/screengrab/translations/screengrab_zh_CN.qm
- usr/share/screengrab/translations/screengrab_zh_TW.qm
- var/db/pkg/x11-misc/screengrab-2.7.0/BDEPEND
- var/db/pkg/x11-misc/screengrab-2.7.0/BUILD_TIME
- var/db/pkg/x11-misc/screengrab-2.7.0/CATEGORY
- var/db/pkg/x11-misc/screengrab-2.7.0/CBUILD
- var/db/pkg/x11-misc/screengrab-2.7.0/CFLAGS
- var/db/pkg/x11-misc/screengrab-2.7.0/CHOST
- var/db/pkg/x11-misc/screengrab-2.7.0/CONTENTS
- var/db/pkg/x11-misc/screengrab-2.7.0/COUNTER
- var/db/pkg/x11-misc/screengrab-2.7.0/CXXFLAGS
- var/db/pkg/x11-misc/screengrab-2.7.0/DEFINED_PHASES
- var/db/pkg/x11-misc/screengrab-2.7.0/DEPEND
- var/db/pkg/x11-misc/screengrab-2.7.0/DESCRIPTION
- var/db/pkg/x11-misc/screengrab-2.7.0/EAPI
- var/db/pkg/x11-misc/screengrab-2.7.0/FEATURES
- var/db/pkg/x11-misc/screengrab-2.7.0/HOMEPAGE
- var/db/pkg/x11-misc/screengrab-2.7.0/INHERITED
- var/db/pkg/x11-misc/screengrab-2.7.0/IUSE
- var/db/pkg/x11-misc/screengrab-2.7.0/IUSE_EFFECTIVE
- var/db/pkg/x11-misc/screengrab-2.7.0/KEYWORDS
- var/db/pkg/x11-misc/screengrab-2.7.0/LDFLAGS
- var/db/pkg/x11-misc/screengrab-2.7.0/LICENSE
- var/db/pkg/x11-misc/screengrab-2.7.0/NEEDED
- var/db/pkg/x11-misc/screengrab-2.7.0/PF
- var/db/pkg/x11-misc/screengrab-2.7.0/RDEPEND
- var/db/pkg/x11-misc/screengrab-2.7.0/REQUIRES
- var/db/pkg/x11-misc/screengrab-2.7.0/SIZE
- var/db/pkg/x11-misc/screengrab-2.7.0/SLOT
- var/db/pkg/x11-misc/screengrab-2.7.0/USE
- var/db/pkg/x11-misc/screengrab-2.7.0/environment.bz2
- var/db/pkg/x11-misc/screengrab-2.7.0/repository
- var/db/pkg/x11-misc/screengrab-2.7.0/screengrab-2.7.0.ebuild
package_cacheimage: ""
runtime:
  name: screengrab
  version: 2.7.0+1
  category: x11-misc
  requires:
  - name: libqtxdg
    version: '>=0'
    category: dev-libs
  - name: qtnetwork
    version: '>=0'
    category: dev-qt-5
  - name: kwindowsystem
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Qt GUI Screenshot Utility
  uri:
  - https://lxqt.github.io/
  license: GPL-2 GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-qt/linguist-tools:5 dev-util/ninja dev-util/cmake
    DEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
      dev-qt/qtnetwork:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kwindowsystem:5[X]
      x11-libs/libX11 x11-libs/libxcb x11-libs/libXfixes'
    RDEPEND: '>=dev-libs/libqtxdg-3.12.0 dev-qt/qtcore:5 dev-qt/qtdbus:5 dev-qt/qtgui:5
      dev-qt/qtnetwork:5 dev-qt/qtwidgets:5 dev-qt/qtx11extras:5 kde-frameworks/kwindowsystem:5[X]
      x11-libs/libX11 x11-libs/libxcb x11-libs/libXfixes'
    emerge.packages: x11-misc/screengrab
    kit: kde-kit
    original.package.name: x11-misc/screengrab
    original.package.slot: "0"
    original.package.version: 2.7.0
